post-faq_0.10-21_all.deb


Advertisement

Description

post-faq - post periodic FAQs to Usenet newsgroups

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name post-faq
Package version 0.10
Package release 21
Package architecture all
Package type deb
Installed size 56 B
Download size 17.70 KB
Official Mirror archive.ubuntu.com
The purpose of this package is to handle the posting of periodic
informational postings to the USENET using cron.
For this it adds appropriate Message-ID, Expires, Supersedes, and
References headers.

Alternatives

Package Version Architecture Repository
post-faq_0.10-21_all.deb 0.10 all Ubuntu Universe
post-faq - - -

Requires

Name Value
cron -
debconf >= 0.5
debconf-2.0 -
inews -
inn2-inews -
perl:any -

Download

Type URL
Binary Package post-faq_0.10-21_all.deb
Source Package post-faq

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install post-faq deb package:
    # sudo apt-get install post-faq

Files

Path
/usr/bin/post_faq
/usr/share/doc/post-faq/README
/usr/share/doc/post-faq/README.Debian
/usr/share/doc/post-faq/changelog.Debian.gz
/usr/share/doc/post-faq/copyright
/usr/share/doc/post-faq/examples/config.sample
/usr/share/man/man1/post_faq.1.gz
/usr/share/post-faq/faqfile.pl

Changelog

2016-08-05 - Roland Rosenfeld <roland@debian.org>
post-faq (0.10-21) unstable; urgency=medium
* Run dh_clean in overrride_dh_clean.
* Update to Standards-Version 3.9.8 (no changes).
* Run wrap-and-sort.
* Add original ftp server to debian/watch.
* Convert po files to UTF-8, do some fixup and run debconf-updatepo.
2015-08-25 - Roland Rosenfeld <roland@debian.org>
post-faq (0.10-20) unstable; urgency=medium
* Downgrade priority to extra.
* set -e in debian/postinst and debian/config.
* Update to Standards-Version 3.9.6 (no changes).
2014-05-10 - Roland Rosenfeld <roland@debian.org>
post-faq (0.10-19) unstable; urgency=low
* Depend on inn2-inews as a real package alternative to inews.
* Switch to dpkg-source 3.0 (quilt) format.
* Fix spelling error in README.Debian.
* Change build depenency from to debhelper (>= 9).
* Change debian/compat to "9".
* Complete rewrite of debian/rules.
* Update to Standards-Version 3.9.5 (no changes).
* Add (empty) debian/watch file to mention, that there is no upstream.
* Made debian/copyright machine readable.
2009-02-15 - Roland Rosenfeld <roland@debian.org>
post-faq (0.10-18) unstable; urgency=low
* Add debconf it.po, thanks to Luca Monducci <luca.mo@tiscali.it>
* Stop ignoring errors of clean target.
* Upgrade to Standards-Version 3.8.0 (no changes).
2007-01-28 - Roland Rosenfeld <roland@debian.org>
post-faq (0.10-17) unstable; urgency=low
* Update debconf es.po, thanks to Venturi Debian <venturi.debian@gmail.com>
(Closes: #408740).
2006-08-09 - Roland Rosenfeld <roland@debian.org>
post-faq (0.10-16) unstable; urgency=low
* Add debconf pt.po, thanks to Miguel Figueiredo <elmig@debianpt.org>
(Closes: #381735).
2006-06-30 - Roland Rosenfeld <roland@debian.org>
post-faq (0.10-15) unstable; urgency=low
* Build-Depends instead Build-Depends-Indep debhelper.
* Update debconf ru.po, thanks to Yuri Kozlov <kozlov.y@gmail.com> 
(Closes: #361658).
* Upgrade to Standards-Version 3.7.2 (no changes).
* Upgrade to debhelper v5 (no real changes).
2005-12-18 - Roland Rosenfeld <roland@debian.org>
post-faq (0.10-14) unstable; urgency=low
* Add debconf cs.po, thanks to Miroslav Kure <kurem@upcase.inf.upol.cz>
(Closes: #309172).
* Add debconf vi.po, thanks to Clytie Siddall <clytie@riverland.net.au>
(Closes: #316995).
* Add debconf sv.po, thanks to Daniel Nylander <yeager@lidkoping.net>
(Closes: #331579).
* Upgrade to Standards-Version 3.6.2 (no changes).
2005-02-03 - Roland Rosenfeld <roland@debian.org>
post-faq (0.10-13) unstable; urgency=low
* Update debconf de.po, thanks to Jens Nachtigall <nachtigall@web.de>
(Closes: #275177).
* Update debconf pt_BR.po, thanks to Andre Luis Lopes
<andrelop@debian.org> (Closes: #264248).
2004-08-07 - Roland Rosenfeld <roland@debian.org>
post-faq (0.10-12) unstable; urgency=low
* Update debconf nl.po (Closes: #263725).
* Escape some '-' in man page.

See Also

Package Description
postal_0.75_i386.deb SMTP benchmark - the mad postman
postbooks-schema-common_4.10.1-1_all.deb multi-user accounting / CRM / ERP suite (demo database)
postbooks-schema-demo_4.10.1-1_all.deb multi-user accounting / CRM / ERP suite (demo database)
postbooks-schema-empty_4.10.1-1_all.deb multi-user accounting / CRM / ERP suite (empty database)
postbooks-schema-quickstart_4.10.1-1_all.deb multi-user accounting / CRM / ERP suite (quickstart database)
postbooks-updater_2.4.0-4_i386.deb multi-user accounting / CRM / ERP suite (database update manager)
postbooks_4.10.1-1_i386.deb multi-user accounting / CRM / ERP suite (GUI)
poster_20050907-1.1_i386.deb Create large posters out of PostScript pages
posterazor_1.5.1-2_i386.deb splits an image across multiple pages for assembly into a poster
postfix-gld_1.7-8_i386.deb greylisting daemon for postfix, written in C, uses MySQL
postfix-lmdb_3.2.3-1_i386.deb LMDB map support for Postfix
postfix-policyd-spf-perl_2.010-2_all.deb Simple Postfix policy server for RFC 4408/7208 SPF checking
postfix-policyd-spf-python_2.0.1-1_all.deb Postfix policy server for SPF checking
postfix-sqlite_3.2.3-1_i386.deb SQLite map support for Postfix
postfixadmin_3.0.2-2_all.deb Virtual mail hosting interface for Postfix
Advertisement
Advertisement